Bug 168658 - Upgrade to Eclipse 3.1
Upgrade to Eclipse 3.1
Status: CLOSED NOTABUG
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
2.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 04:33 EDT by Stuart Campbell
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 09:26:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2005-09-19 04:33:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; (R1 1.5); .NET CLR 1.1.4322)

Description of problem:
Are there any plans to upgrade the version of eclipse to 3.1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A

Additional info:
Comment 1 John Healy 2005-09-20 09:26:44 EDT
Yes, we will move to Eclipse 3.1 in an update sometime in early-mid 2006.
Comment 2 Stuart Campbell 2005-09-21 15:16:16 EDT
Thats a shame but thank you very much for the info.

Note You need to log in before you can comment on or make changes to this bug.